## node-execa 0.5.0

=== debian/changelog ===
node-execa (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #845607)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 12:06:49 +0530
