=== debian/control ===
Source: node-execa
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/execa#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-execa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-execa.git

Package: node-execa
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cross-spawn (>= 4.0.0)
 , node-is-stream (>= 1.1.0)
 , node-get-stream (>= 2.2.0)
 , node-strip-eof (>= 1.0.0)
 , node-npm-run-path (>= 2.0.0)
 , node-signal-exit (>= 3.0.0)
Description: better `child_process`
 This is better in the following ways:
  - Promise interface.
  - Strips EOF from the output so you don't have to `stdout.trim()`.
  - Supports shebang binaries cross-platform.
  - Improved Windows support.
  - Higher max buffer. 10 MB instead of 200 KB.
  - Executes locally installed binaries by name.
  - Cleans up spawned processes when the parent process dies.
 .
 Node.js is an event-based server-side JavaScript engine.
