## node-execa 0.10.0+dfsg

=== debian/changelog ===
node-execa (0.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  * New upstream version
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * Remove precompiled binaries

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 26 Apr 2018 08:59:40 +0200
