=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	echo 'int main() { return 0; }' | gcc -x c -o fixtures/fast-exit-linux -
	dh_auto_build

#override_dh_auto_test:

override_dh_auto_clean:
	rm -f fixtures/fast-exit-linux
	dh_auto_clean
