=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-execa-$1.tar.gz/ \
 https://github.com/sindresorhus/execa/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=cross-spawn,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-cross-spawn-$1.tar.gz/ \
 https://github.com/moxystudio/node-cross-spawn/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=human-signals,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-human-signals-$1.tar.gz/ \
 https://github.com/ehmicky/human-signals/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=onetime,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-onetime-$1.tar.gz/ \
 https://github.com/sindresorhus/onetime/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=path-key,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-key-$1.tar.gz/ \
 https://github.com/sindresorhus/path-key/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=strip-final-newline,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-final-newline-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-final-newline/tags .*/archive/v?([\d\.]+).tar.gz checksum
