## node-execa 5.1.1+repack+~cs17.3.6

=== debian/changelog ===
node-execa (5.1.1+repack+~cs17.3.6-1) unstable; urgency=medium

  * Team upload
  * Replace embedded component strip-final-newline by dependency to virtual
    node-strip-final-newline and repack

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 12:56:50 +0100

node-execa (5.1.1+dfsg+~cs19.3.6-1) unstable; urgency=medium

  * Team upload
  * Transition: don't install strip-final-newline in nodejs root directories
  * New upstream version 5.1.1+dfsg+~cs19.3.6

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 14:50:32 +0100

node-execa (4.1.0+dfsg+~cs19.3.6-6) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 19:37:41 +0100
