=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
  , node-npm-run-path <!nocheck>
  , node-shebang-command <!nocheck>
  , node-signal-exit <!nocheck>
+ , node-strip-final-newline <!nocheck>
  , node-which <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-execa
 Vcs-Git: https://salsa.debian.org/js-team/node-execa.git
 Homepage: https://github.com/sindresorhus/execa
@@ -33,8 +34,8 @@
  , node-npm-run-path
  , node-shebang-command
  , node-signal-exit
+ , node-strip-final-newline
  , node-which
- , nodejs
 Provides: ${nodejs:Provides}
 Description: better `child_process`
  This is better in the following ways:
