## node-execa 6.1.0%2Bdfsg1%2B~cs16.0.4

=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 opts=\
-repacksuffix=~dfsg,\
+repacksuffix=+dfsg1,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-execa-$1/ \
  https://github.com/sindresorhus/execa/tags .*/archive/.*/v?([\d\.]+).tar.gz group
@@ -26,10 +26,3 @@
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-onetime-$1/ \
  https://github.com/sindresorhus/onetime/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
-opts=\
-ctype=nodejs,\
-component=path-key,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-key-$1/ \
- https://github.com/sindresorhus/path-key/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
-
