=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	DEST_FILE=execa.cjs START_FILE=index.js rollup -c debian/rollup.config.js
	perl -i -pe 's/node://g' execa.cjs
	cp debian/index.cjs index.cjs

#override_dh_auto_test:
#	# No test during build to avoid circular dependencies
override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch
