=== debian/watch ===
--- 
+++ 
@@ -4,13 +4,6 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-execa-$1/ \
  https://github.com/sindresorhus/execa/tags .*/archive/.*/v?([\d\.]+).tar.gz group
-
-opts=\
-ctype=nodejs,\
-component=cross-spawn,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-cross-spawn-$1/ \
- https://github.com/moxystudio/node-cross-spawn/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 ctype=nodejs,\
